Subject: Trainer Candidate - Shalini Singh Parihar
From: Shalini Singh Parihar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 08:56:44 -0400

| | Tech Support Test

Name | Shalini Singh Parihar
E-mail | [email-masked]
Phone Number | (91) 7358613014
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hcl | Senior consultant | 14 sep 2019 | 24
Previous Employer 1 | Sutherland | Senior customer representative | 2017 | 17
Previous Employer 2 | Accenture | Process analyst | 2016 | 12

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | One to one session,  product specifications and quality adherence, implementation of client requirements,  how to achieve target.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | At my current job, a client called late afternoon with an urgent question about their project status. Usually my boss directly interacts with our clients, but he'd already left for the weekend. I told the client that while I might not know the exact answer, I could possibly help because I was also working on the project. The client was fine with that. We worked through the question together, and I was able to provide enough information that the client felt the rest could wait until Monday. I left a detailed note for my boss asking him to check in with the client on Monday.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied you are also keeping them loyal!
What according to you makes you a good candidate for this position? | knows to execute projects on time and on budget. And good project managers also take pains to meet project requirements consistently. Among other things, not only do they execute projects within scope; they are accountable, strategic business partners fully vested in organizational success
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |